<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>AMF Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58102</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300J6GFO6DALBE134</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>61040</Fond_institutnummer>
    <Fond_ISIN-kod>SE0011414606</Fond_ISIN-kod>
    <Fond_namn>AMF Företagsobligationsfond</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.10</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>1333833988</Fondförmögenhet>
    <Likvida_medel>30323479</Likvida_medel>
    <Övriga_tillgångar_och_skulder>35403031</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.62</Aktiv_risk>
    <Standardavvikelse_24_månader>1.63</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Solactive SEK FRN Short IG Corporate</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Länsförsäkringar Bank FRN 20240913</Instrumentnamn>
        <ISIN-kod_instrument>XS2052237463</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>10000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.38</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>10037820.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Castellum FRN 20241002</Instrumentnamn>
        <ISIN-kod_instrument>SE0010440719</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>21000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.27</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>21056700.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.58</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Hexagon FRN 20241126</Instrumentnamn>
        <ISIN-kod_instrument>SE0012675908</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>22000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.67</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>22147215.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.66</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Castellum FRN 20240910</Instrumentnamn>
        <ISIN-kod_instrument>SE0013882503</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>34000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.48</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>34162707.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.56</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Atrium Ljungberg 1.122% 20250401</Instrumentnamn>
        <ISIN-kod_instrument>SE0013359882</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>26000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.24</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>25542300.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.91</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fastighets Balder 1.394% 20250408</Instrumentnamn>
        <ISIN-kod_instrument>SE0013359890</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.17</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>19633253.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Scania 0.75% 2020250120</Instrumentnamn>
        <ISIN-kod_instrument>XS2289265402</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>23000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.56</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>22669145.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Länsförsäkringar Bank 1.245% 20310225</Instrumentnamn>
        <ISIN-kod_instrument>SE0013104403</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>16000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.80</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>15327873.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Willhem FRN 20250910</Instrumentnamn>
        <ISIN-kod_instrument>SE0013104106</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.55</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>20109310.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.51</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fabege FRN 20260202</Instrumentnamn>
        <ISIN-kod_instrument>SE0013104346</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>34000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.09</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>34369272.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.58</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Bonnier Fastigheter FRN 20260506</Instrumentnamn>
        <ISIN-kod_instrument>SE0014855839</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>36000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.92</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>36331395.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Willhem 0.872% 20260504</Instrumentnamn>
        <ISIN-kod_instrument>SE0013102217</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.71</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>19141298.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SCA FRN 20280621</Instrumentnamn>
        <ISIN-kod_instrument>SE0013102373</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>30000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.92</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>29974973.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.25</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Basmaterial</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Atrium Ljungberg FRN 20261001</Instrumentnamn>
        <ISIN-kod_instrument>SE0013360351</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>40000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.44</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>40177328.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Svensk FastighetsFinansiering FRN 20260901</Instrumentnamn>
        <ISIN-kod_instrument>SE0013104676</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>22000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.39</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>22085203.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.66</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Investment Latour FRN 20270616</Instrumentnamn>
        <ISIN-kod_instrument>SE0013102357</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.09</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>20017550.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Hexagon 1.125% 20241126</Instrumentnamn>
        <ISIN-kod_instrument>SE0012675890</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.50</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>19900400.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.49</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB FRN 20260901</Instrumentnamn>
        <ISIN-kod_instrument>XS2527848530</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>45000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.58</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>45712784.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.43</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SBAB Bank FRN 20250902</Instrumentnamn>
        <ISIN-kod_instrument>XS2527964873</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>10000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.47</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>10047285.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Boliden FRN 20250922</Instrumentnamn>
        <ISIN-kod_instrument>SE0013407905</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.82</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>6109381.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.46</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Basmaterial</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Husqvarna FRN 20271123</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105228</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>26000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.36</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>26874409.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industri</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Electrolux FRN 20251208</Instrumentnamn>
        <ISIN-kod_instrument>XS2563383863</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>8000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.24</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>8098989.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Konsumtion, sällanköp</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Heba Fastighet 0.965% 20260302</Instrumentnamn>
        <ISIN-kod_instrument>SE0013882875</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>24000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.33</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>22878160.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Jyskebank FRN 20270202</Instrumentnamn>
        <ISIN-kod_instrument>XS2582407156</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>14000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.53</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>14354769.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.08</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sparbanken Skåne FRN 20260214</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105335</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>28000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.12</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>28312629.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Boliden FRN 20280301</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105277</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>10000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.30</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>10529769.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Basmaterial</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Landshypotek Bank FRN 20260901</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105574</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.11</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>20222957.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.52</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fabege FRN 20250903</Instrumentnamn>
        <ISIN-kod_instrument>SE0010832956</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>24000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.44</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>24345258.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Länsförsäkringar Bank FRN 20280908</Instrumentnamn>
        <ISIN-kod_instrument>XS2676388619</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>30000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.43</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>30729742.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.3</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Traton Finance Lux SA FRN 20260929</Instrumentnamn>
        <ISIN-kod_instrument>DE000A3LNY78</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.04</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>20208633.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.52</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SBAB Bank FRN 20271012</Instrumentnamn>
        <ISIN-kod_instrument>XS2702862249</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>40000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.60</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>41041780.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.08</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nykredit Realkredit FRN 20261019</Instrumentnamn>
        <ISIN-kod_instrument>DK0030509559</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>40000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.42</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>40966227.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB FRN 20331103</Instrumentnamn>
        <ISIN-kod_instrument>XS2713309107</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.31</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>20662975.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.55</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Traton Finance LUX SA FRN 20260119</Instrumentnamn>
        <ISIN-kod_instrument>DE000A3LTF34</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>50000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.74</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>50871867.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.81</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Svensk FastighetsFinansiering FRN 20260221</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105855</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>46000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.23</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>46564834.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.49</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Bluestep Bank FRN 20270322</Instrumentnamn>
        <ISIN-kod_instrument>SE0020356731</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>58000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.65</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>58376227.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Humlegarden Fastigheter FRN 20290403</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105962</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>30000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.75</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>30225188.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Noba Bank FRN 20270611</Instrumentnamn>
        <ISIN-kod_instrument>SE0020052637</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>50000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.35</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>50174438.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.76</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Klarna bank FRN 20260624</Instrumentnamn>
        <ISIN-kod_instrument>SE0013361789</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>60000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.13</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>60078347.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fastighets Balder FC 20240704</Instrumentnamn>
        <ISIN-kod_instrument>SE0021922622</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>40000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.98</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>39991058.25</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Catena FC 20240820</Instrumentnamn>
        <ISIN-kod_instrument>SE0022239489</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>30000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.43</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>29828534.62</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.24</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Catena FC 20240930</Instrumentnamn>
        <ISIN-kod_instrument>SE0022241386</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>20000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.95</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>19789358.77</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.48</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Boliden FC 20241205</Instrumentnamn>
        <ISIN-kod_instrument>SE0022242491</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>40000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.21</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>39285485.27</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.95</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Platzer Fastigheter FC 20240917</Instrumentnamn>
        <ISIN-kod_instrument>SE0022244125</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>60000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.04</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.</Valutakurs_instrument>
        <Marknadsvärde_instrument>59426494.71</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.46</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>DerivatinstrumentSamtTeknikerOchInstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Stadshypotek 2år Future Sep 24</Instrumentnamn>
        <ISIN-kod_instrument>SE0021664885</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>250000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>96.24742</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>0</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.00</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>